Verified Commit eef34f86 authored by Karel Koci's avatar Karel Koci 🤘
Browse files

Version 67.0.3

Changed
* pkgupdate's conf.lua now loads scripts with Full security level
  instead of Local
* libupdater is now versioned with release version (there is no API
  compatibility between versions)
parent 5e7ed7ae
Pipeline #70877 passed with stages
in 3 minutes and 54 seconds
......@@ -4,6 +4,12 @@ All notable changes to this project will be documented in this file.
The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).
## [67.0.3] - 2020-10-21
### Changed
- pkgupdate's conf.lua now loads scripts with Full security level instead of Local
- libupdater is now versioned with release version (there is no API compatibility
between versions)
## [67.0.2] - 2020-08-06
### Fixed
- Warning about cycles for packages providing and at the same time conflicting
......
AC_INIT([updater-ng], [67.0.2], [tech.support@turris.cz])
AC_INIT([updater-ng], [67.0.3], [tech.support@turris.cz])
AC_CONFIG_MACRO_DIRS([m4])
AM_INIT_AUTOMAKE([foreign silent-rules subdir-objects -Wall -Wno-portability])
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment